@charset "utf-8";
/* CSS Document */


/* GERAL */

/*url(imagens/fundoprincipal.jpg) repeat-x;*/


body {
	height: 0px;
	margin: 0px;
	overflow-x:hidden;
	background-position:top center;
	background-color: #FFF;
	}

#container {
	width: 980px;
	margin: 0 auto;
	margin-left:auto;
	margin-right:auto;
	background-position:top center;
	}

.modal {
    width: 100%;
    height: 1400px;
    background: rgba(0,0,0,0.8);
    
    position: absolute;
    top: 0;
    left: 0;
    
    display: flex;
    
    animation: modal 2s 2s forwards;
    visibility: hidden;
    opacity: 0;
    z-index: 100;
}

.contenido {
    margin: auto;
    width: 40%;
    height: 40%;
    border-radius: 10px;
}

#cerrar {
    display: none;
}

#cerrar + label {
    position: fixed;
    color: #fff;
    font-size: 25px;
    background: darkred;
    height: 40px;
    width: 40px;
    line-height: 40px;
    border-radius: 50%;
    right: 100px;
    top: 150px;
    cursor: pointer;
    
    animation: modal 2s 2s forwards;
    visibility: hidden;
    opacity: 0;
    z-index: 200;
}

#cerrar:checked + label, #cerrar:checked ~ .modal {
    display: none;
    z-index: 200;
}

@keyframes modal {
    100% {
        visibility: visible;
        opacity: 1;
    }
}


/* PRINCIPAIS*/


#conteudo {
	width: 980px;
	height: 360px;
	background-color: #FFF;
	margin-top: 0;
	margin-left: 0;
	float:left;
	}

#conteudo-receitas {
	width: 980px;
	height: 830px;
	background-color: #FFF;
	margin-top: 0;
	margin-left: 0;
	float:left;
	}

#conteudo-historia {
	width: 980px;
	height: 447px;
	background-color: #FFF;
	margin-top: 0;
	margin-left: 0;
	float:left;
	}

#conteudo-dicas {
	width: 980px;
	height: 670px;
	background-color: #FFF;
	margin-top: 0;
	margin-left: 0;
	float:left;
	}

#conteudo-contato {
	width: 980px;
	height: 830px;
	background-color: #FFF;
	margin-top: 0;
	margin-left: 0;
	float:left;
	}

#conteudo-imprensa {
	width: 980px;
	height: 1170px;
	background-color: #FFF;
	margin-top: 0;
	margin-left: 0;
	float:left;
	}

#conteudo-galeria {
	width: 980px;
	height: 880px;
	background-color: #FFF;
	margin-top: 0;
	margin-left: 0;
	float:left;
	}

#conteudo-localizacao {
	width: 980px;
	height: 530px;
	background-color: #FFF;
	margin-top: 0;
	margin-left: 0;
	float:left;
	}

/* TOPO */

#barra-delivery{
	width: 980px;
	height: 75px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 25px;
	}

#chamada {
	width: 556px;
	height: 22px;	
	background: url(imagens/chamada.png) no-repeat;		
	}

	#ifood {
	width: 54px;
	height: 31px;	
	background: url(imagens/ifood.jpg) no-repeat;	
	cursor: pointer;
	}

#rocket {
	width: 160px;
	height: 43px;
	float: right;
	margin-left: 750px;
	margin-top: 23px;
	background: url(imagens/rocketi.jpg) no-repeat;
	position: absolute;
	cursor: pointer;
	}

#topo{
	width: 980px;
	height: 250px;
	margin-top: 0;
	margin-left: 0;
	background: url(imagens/topo.jpg) no-repeat;
	float:left;
	background-position: center;
	}

#logotipo {
	width: 203px;
	height: 191px;
	background: url(imagens/logotipo.png) no-repeat;
	margin-top: 30px;
	margin-left: 380px;
	float:left;
	position: absolute;
	}

.whatsapp img {
		display: block;
		width: 60px;
		position: fixed;
		bottom: 15%;
		left: 5%;
	  }
	  .whatsapp img:hover {
		padding: 3px;
	  }

/* MENU */

#barra-menu {
	width: 980px;
	height: 46px;
	background: url(imagens/barra-menu.jpg) no-repeat;
	margin-top: 3px;
	margin-left: 0;
	float:left;
	}

#menu {
	width: 980px;
	height: 15px;
	margin-top: 255px;
	margin-left: 19px;
	float: left;
	position:absolute;
	}

#menu ul{
    list-style: none;
    margin: 0;
    padding:0;
	font-weight: normal;
	position:absolute;
	margin-top: 10px;
	margin-left: 20px;
	}

#menu ul li {
    display:inline;
	}

#menu ul li a{
    display:block;
    float:left;
    color: #FFF;
	text-decoration: none;
    font-size: 15px;
	font-family: 'Lato', sans-serif;
    height: 30px;
    padding: 0 29px;
    text-transform: uppercase;
	}

#menu ul li a:hover {
	color:#e2e0c9;
	}


/* SLIDE */


/* SLIDE */


#slide {
	width: 980px;
	height: 198px;
	margin-top: 0;
	margin-left: 0;
	float: left;
	}

/* SLIDESHOW*/

#slideshow {
    position:relative;
    width: 980px;
	height:198px;
	}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
	}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
	}

#slideshow IMG.last-active {
    z-index:9;
	}


/* RECEITAS*/


#titulo-receitas {
	width: 155px;
	height: 93px;
	margin-top: 185px;
	margin-left: 21px;
	float: left;
	font-size: 12px;
	line-height: 18px;
	position:absolute;
	}

#titulo-receitas h2{
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	text-align: center;
	color: #646c6e;
	text-transform: uppercase;
	}

#resumo-receitas {
	width: 155px;
	height: 93px;
	margin-top: 218px;
	margin-left: 21px;
	float: left;
	font-size: 8px;
	font-weight:normal;
	line-height: 18px;
	position:absolute;
	}

#resumo-receitas h2{
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	text-align: center;
	color: #646c6e;
	font-weight: 300;
	}

#botao-mais2 {
	width: 40px;
	height: 16px;
	background:url(imagens/botao-mais.jpg) no-repeat;
	margin-top: 330px;
	margin-left: 145px;
	float:left;
	position: absolute;
	cursor: pointer;
	}

#receitas {
	width: 200px;
	height: 360px;
	background-color: #FFF;
	margin-top: 0;
	margin-left: 0;
	float:left;
	}

#icone-receitas {
	width: 120px;
	height: 148px;
	background: url(imagens/icone-receitas.png) no-repeat;
	margin-top: 35px;
	margin-left: 38px;
	float:left;
	}

#receitas-p {
	width: 862px;
	height: 440px;
	background-color: #FFF;
	margin-top: 0;
	margin-left: 57px;
	float:left;
	}

#titulo-receitas-p {
	width: 430px;
	height: 93px;
	margin-top: 20px;
	margin-left: 21px;
	float: left;
	font-size: 12px;
	position:absolute;
	}

#titulo-receitas-p h2{
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	text-align: left;
	color: #646c6e;
	text-transform: uppercase;
	}

#texto-receitas-p {
	width: 800px;
	height: 93px;
	margin-top: 65px;
	margin-left: 21px;
	float: left;
	font-size: 9px;
	font-weight: normal;
	line-height: 18px;
	position:absolute;
	}

#texto-receitas-p h2{
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	text-align: justify;
	color: #646c6e;
	font-weight: 300;
	}

#botao-mais2 {
	width: 40px;
	height: 16px;
	background:url(imagens/botao-mais.jpg) no-repeat;
	margin-top: 330px;
	margin-left: 145px;
	float:left;
	position: absolute;
	cursor: pointer;
	}


/* HISTÓRIA*/

#historia {
	width: 200px;
	height: 360px;
	background-color: #FFF;
	margin-top: 0;
	margin-left: 90px;
	float:left;
	}


#icone-historia {
	width: 120px;
	height: 148px;
	background: url(imagens/icone-historia.png) no-repeat;
	margin-top: 35px;
	margin-left: 38px;
	float:left;
	}

#titulo-historia {
	width: 155px;
	height: 93px;
	margin-top: 185px;
	margin-left: 21px;
	float: left;
	font-size: 12px;
	font-weight: ;
	line-height: 18px;
	position:absolute;
	}

#titulo-historia h2{
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	text-align: center;
	color: #646c6e;
	text-transform: uppercase;
	}

#resumo-historia {
	width: 155px;
	height: 93px;
	margin-top: 218px;
	margin-left: 21px;
	float: left;
	font-size: 8px;
	font-weight:normal;
	line-height: 18px;
	position:absolute;
	}

#resumo-historia h2{
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	text-align: center;
	color: #646c6e;
	font-weight: 300;
	}


#botao-mais {
	width: 40px;
	height: 16px;
	background:url(imagens/botao-mais.jpg) no-repeat;
	margin-top: 330px;
	margin-left: 145px;
	float:left;
	position: absolute;
	cursor: pointer;
	}


/* IMPRENSA*/

#imprensa {
	width: 200px;
	height: 360px;
	background-color: #FFF;
	margin-top: 0;
	margin-left: 0;
	float:left;
	}

#icone-imprensa {
	width: 120px;
	height: 148px;
	background: url(imagens/icone-imprensa.png) no-repeat;
	margin-top: 35px;
	margin-left: 38px;
	float:left;
	}

#titulo-imprensa {
	width: 155px;
	height: 93px;
	margin-top: 185px;
	margin-left: 21px;
	float: left;
	font-size: 12px;
	line-height: 18px;
	position:absolute;
	}

#titulo-imprensa h2{
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	text-align: center;
	color: #646c6e;
	text-transform: uppercase;
	}

#resumo-imprensa {
	width: 155px;
	height: 93px;
	margin-top: 218px;
	margin-left: 21px;
	float: left;
	font-size: 8px;
	font-weight:normal;
	line-height: 18px;
	position:absolute;
	}

#resumo-imprensa h2{
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	text-align: center;
	color: #646c6e;
	font-weight: 300;
	}

#botao-mais2 {
	width: 40px;
	height: 16px;
	background:url(imagens/botao-mais.jpg) no-repeat;
	margin-top: 330px;
	margin-left: 145px;
	float:left;
	position: absolute;
	cursor: pointer;
	}


/* CARDÁPIO*/

#dicas{
	width: 200px;
	height: 360px;
	background-color: #FFF;
	margin-top: 0;
	margin-left: 0;
	float:left;
	}

#icone-dicas {
	width: 120px;
	height: 148px;
	background: url(imagens/icone-cardapio.png) no-repeat;
	margin-top: 35px;
	margin-left: 38px;
	float:left;
	}

#titulo-dicas {
	width: 155px;
	height: 93px;
	margin-top: 185px;
	margin-left: 21px;
	float: left;
	font-size: 12px;
	font-weight: ;
	line-height: 18px;
	position:absolute;
	}

#titulo-dicas h2{
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	text-align: center;
	color: #646c6e;
	text-transform: uppercase;
	}

#resumo-dicas {
	width: 155px;
	height: 93px;
	margin-top: 218px;
	margin-left: 21px;
	float: left;
	font-size: 8px;
	font-weight:normal;
	line-height: 18px;
	position:absolute;
	}

#resumo-dicas h2{
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	text-align: center;
	color: #646c6e;
	font-weight: 300;
	}

#botao-mais3 {
	width: 40px;
	height: 16px;
	background:url(imagens/botao-mais.jpg) no-repeat;
	margin-top: 330px;
	margin-left: 145px;
	float:left;
	position: absolute;
	cursor: pointer;
	}

/* CARDÁPIO*/

#midias {
	width: 200px;
	height: 360px;
	background-color: #FFF;
	margin-top: 0;
	margin-left: 0;
	float:left;
	}

#icone-midias {
	width: 120px;
	height: 148px;
	background: url(imagens/icone-midias.png) no-repeat;
	margin-top: 35px;
	margin-left: 38px;
	float:left;
	}

#titulo-midias {
	width: 155px;
	height: 93px;
	margin-top: 185px;
	margin-left: 21px;
	float: left;
	font-size: 12px;
	font-weight: ;
	line-height: 18px;
	position:absolute;
	}

#titulo-midias h2{
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	text-align: center;
	color: #646c6e;
	text-transform: uppercase;
	}

#resumo-midias {
	width: 155px;
	height: 93px;
	margin-top: 218px;
	margin-left: 21px;
	float: left;
	font-size: 8px;
	font-weight:normal;
	line-height: 18px;
	position:absolute;
	}

#resumo-midias h2{
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	text-align: center;
	color: #646c6e;
	font-weight: 300;
	}

#botao-mais4 {
	width: 40px;
	height: 16px;
	background:url(imagens/botao-mais.jpg) no-repeat;
	margin-top: 330px;
	margin-left: 145px;
	float:left;
	position: absolute;
	cursor: pointer;
	}

/* IMAGENS*/


#imagens {
	width: 980px;
	height: 301px;
	background: url(imagens/imagens.jpg) no-repeat;
	margin-top: 15px;
	margin-left: 0;
	float:left;
	}

/* RODAPE*/

.social__img {
	display: flex;
	align-items: center;	
	gap: 10px;	
}

.social__img__icon {
	height: 25px;
}

.social__img__icon {
	height: 25px;
}


#rodape {
	width: 980px;
	margin-top: 0;
	margin-left: 0;
	float: left;
	padding: 15px 0;
	}

.rodape__container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.direitos {
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	font-size: 15px;
	text-align:justify;
	color: #000;
	font-weight: 300;
	}

#desenvolvido {
	width: 388px;
	
	margin-top: 0;
	margin-left: 780px;
	float: left;
	font-size: 8px;
	font-weight:normal;
	line-height: 18px;
	position:absolute;
	}

#desenvolvido h2{
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	text-align:justify;
	color: #F30;
	font-weight: 300;
	}

#logo-absolut {
	width: 34px;
	height: 35px;
	background: url(imagens/logo-absolut.png) no-repeat;	
	margin-left: 875px;
	position: absolute;
	cursor: pointer;
	}


/* LOCALIZAÇÃO*/


#four {
	width: 107px;
	height: 31px;
	background: url(imagens/logo-four.png) no-repeat;
	margin-top: 320px;
	margin-left: 70px;
	position: absolute;
	cursor: pointer;
	}

#logo-yelp {
	width: 69px;
	height: 31px;
	background: url(imagens/logo-yelp.png) no-repeat;
	margin-top: 370px;
	margin-left: 180px;
	position: absolute;
	cursor: pointer;
	}

#localizacao {
	width: 255px;
	height: 360px;
	background-color: #FFF;
	margin-top: 0;
	margin-left: 57px;
	float:left;
	}

#titulo-localizacao {
	width: 155px;
	height: 93px;
	margin-top: 18px;
	margin-left: 22px;
	float: left;
	font-size: 12px;
	position:absolute;
	}

#titulo-localizacao h2{
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	text-align: left;
	color: #646c6e;
	text-transform: uppercase;
	}

#texto-localizacao {
	width: 185px;
	height: 93px;
	margin-top: 62px;
	margin-left: 21px;
	float: left;
	font-size: 9px;
	font-weight: normal;
	line-height: 18px;
	position:absolute;
	}

#texto-localizacao h2{
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	text-align: left;
	color: #646c6e;
	font-weight: 300;
	}

#googlemaps {
	width: 580px;
	height: 485px;
	margin-top: 25px;
	margin-left: 330px;
	position:absolute;
	}


/* HISTORIA*/


#historia-p {
	width: 540px;
	height: 360px;
	background-color: #FFF;
	margin-top: 0;
	margin-left: 57px;
	float:left;
	}

#titulo-historia-p {
	width: 240px;
	height: 93px;
	margin-top: 20px;
	margin-left: 21px;
	float: left;
	font-size: 12px;
	position:absolute;
	}

#titulo-historia-p h2{
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	text-align: left;
	color: #646c6e;
	text-transform: uppercase;
	}

#texto-historia-p {
	width: 470px;
	height: 93px;
	margin-top: 65px;
	margin-left: 21px;
	float: left;
	font-size: 9px;
	font-weight: normal;
	line-height: 18px;
	position:absolute;
	}

#texto-historia-p h2{
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	text-align: justify;
	color: #646c6e;
	font-weight: 300;
	}

#foto-historia {
	width: 342px;
	height: 412px;
	margin-top: 30px;
	margin-left: 575px;
	background:url(imagens/foto-historia.jpg) no-repeat;
	float:left;
	position: absolute;
	}


/* HISTORIA*/


#dicas-p {
	width: 862px;
	height: 440px;
	background-color: #FFF;
	margin-top: 0;
	margin-left: 57px;
	float:left;
	}

#titulo-dicas-p {
	width: 430px;
	height: 93px;
	margin-top: 20px;
	margin-left: 21px;
	float: left;
	font-size: 12px;
	position:absolute;
	}

#titulo-dicas-p h2{
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	text-align: left;
	color: #646c6e;
	text-transform: uppercase;
	}

#texto-dicas-p {
	width: 800px;
	height: 93px;
	margin-top: 65px;
	margin-left: 21px;
	float: left;
	font-size: 9px;
	font-weight: normal;
	line-height: 18px;
	position:absolute;
	}

#texto-dicas-p h2{
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	text-align: justify;
	color: #646c6e;
	font-weight: 300;
	}


/* CONTATO*/


#contato {
	width: 255px;
	height: 360px;
	background-color: #FFF;
	margin-top: 0;
	margin-left: 57px;
	float:left;
	}

#titulo-contato {
	width: 155px;
	height: 93px;
	margin-top: 27px;
	margin-left: 22px;
	float: left;
	font-size: 12px;
	position:absolute;
	}

#titulo-contato h2{
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	text-align: left;
	color: #646c6e;
	text-transform: uppercase;
	}

#texto-contato {
	width: 200px;
	height: 93px;
	margin-top: 80px;
	margin-left: 21px;
	float: left;
	font-size: 9px;
	font-weight: normal;
	line-height: 18px;
	position:absolute;
	}

#texto-contato h2{
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	text-align: left;
	color: #646c6e;
	font-weight: 300;
	}

.texto-titulo {
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	text-align: left;
	color: #646c6e;
	font-weight: 300;
	}

#form {
	width: 500px;
	height: 200px;
	margin-top: 20px;
	margin-left: 312px;
	float: left;
	font-size: 9px;
	position:absolute;
	}

#form h2 {
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	text-align: left;
	color: #646c6e;
	font-weight: 300;
	}

#divisoria-contato {
	width: 300px;
	height: 200px;
	margin-top: 32px;
	margin-left: 600px;
	float: left;
	background-color: #944735;
	position:absolute;
	}

#titulo-news {
	width: 155px;
	height: 93px;
	margin-top: 50px;
	margin-left: 637px;
	float: left;
	font-size: 12px;
	line-height: 18px;
	position:absolute;
	}

#titulo-news h2{
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	text-align: left;
	color: #FFF;
	text-transform: uppercase;
	}

#textnews {
	width: 220px;
	height: 26px;
	margin-top: 82px;
	margin-left: 637px;
	float: left;
	font-size: 9px;
	font-weight:normal;
	line-height: 18px;
	position:absolute;
	}

#textnews h2 {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	text-align:justify;
	color: #FFF;
	}

#conteudonews {
	margin-top: 145px;
	margin-left: 637px;
	float: left;
	font-size: 7px;
	font-weight:normal;
	line-height: 18px;
	position:absolute;
	}

#conteudonews h3{
	font-family: 'Fauna One', serif;
	font-weight: normal;
	}

/* IMPRENSA*/


#imprensa-p {
	width: 540px;
	height: 360px;
	background-color: #FFF;
	margin-top: 0;
	margin-left: 57px;
	float:left;
	}

#titulo-imprensa-p {
	width: 240px;
	height: 93px;
	margin-top: 20px;
	margin-left: 21px;
	float: left;
	font-size: 12px;
	position:absolute;
	}

#titulo-imprensa-p h2{
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	text-align: left;
	color: #646c6e;
	text-transform: uppercase;
	}

#data-imprensa {
	width: 450px;
	height: 93px;
	margin-top: 65px;
	margin-left: 80px;
	float: left;
	font-size: 9px;
	font-weight: normal;
	line-height: 31px;
	position:absolute;
	z-index: 9999;
	}

#data-imprensa h2{
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	text-align: justify;
	color: #646c6e;
	font-weight: 300;
	}

#imprensa-p {
	width: 540px;
	height: 360px;
	background-color: #FFF;
	margin-top: 0;
	margin-left: 57px;
	float:left;
	}

#revista-tv {
	width: 450px;
	height: 93px;
	margin-top: 65px;
	margin-left: 340px;
	float: left;
	font-size: 9px;
	font-weight: normal;
	line-height: 31px;
	position:absolute;
	z-index: 9999;
	}

#revista-tv h2{
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	text-align: justify;
	color: #646c6e;
	font-weight: 300;
	}

#link {
	width: 450px;
	height: 93px;
	margin-top: 65px;
	margin-left: 600px;
	float: left;
	font-size: 9px;
	font-weight: normal;
	line-height: 31px;
	position:absolute;
	z-index: 9999;
	}

#link h2{
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	text-align: justify;
	color: #646c6e;
	font-weight: 300;
	}

#link a{
	text-decoration: none;
	color: #b76a58;
	}

#divisoria1 {
	width: 845px;
	height: 30px;
	margin-top: 110px;
	margin-left: 10px;
	float: left;
	background-color: #ffeeea;
	position:absolute;
	}

#divisoria2 {
	width: 845px;
	height: 30px;
	margin-top: 170px;
	margin-left: 10px;
	float: left;
	background-color: #ffeeea;
	position:absolute;
	}

#divisoria3 {
	width: 845px;
	height: 30px;
	margin-top: 233px;
	margin-left: 10px;
	float: left;
	background-color: #ffeeea;
	position:absolute;
	}

#divisoria4 {
	width: 845px;
	height: 30px;
	margin-top: 295px;
	margin-left: 10px;
	float: left;
	background-color: #ffeeea;
	position:absolute;
	}

#divisoria5 {
	width: 845px;
	height: 30px;
	margin-top: 356px;
	margin-left: 10px;
	float: left;
	background-color: #ffeeea;
	position:absolute;
	}

#divisoria6 {
	width: 845px;
	height: 30px;
	margin-top: 233px;
	margin-left: 10px;
	float: left;
	background-color: #ffeeea;
	position:absolute;
	}

#divisoria7 {
	width: 845px;
	height: 30px;
	margin-top: 418px;
	margin-left: 10px;
	float: left;
	background-color: #ffeeea;
	position:absolute;
	}

#divisoria8 {
	width: 845px;
	height: 30px;
	margin-top: 480px;
	margin-left: 10px;
	float: left;
	background-color: #ffeeea;
	position:absolute;
	}

#divisoria9 {
	width: 845px;
	height: 30px;
	margin-top: 542px;
	margin-left: 10px;
	float: left;
	background-color: #ffeeea;
	position:absolute;
	}

#divisoria10 {
	width: 845px;
	height: 30px;
	margin-top: 604px;
	margin-left: 10px;
	float: left;
	background-color: #ffeeea;
	position:absolute;
	}

#divisoria11 {
	width: 845px;
	height: 30px;
	margin-top: 665px;
	margin-left: 10px;
	float: left;
	background-color: #ffeeea;
	position:absolute;
	}

#divisoria12 {
	width: 845px;
	height: 30px;
	margin-top: 728px;
	margin-left: 10px;
	float: left;
	background-color: #ffeeea;
	position:absolute;
	}

#divisoria13 {
	width: 845px;
	height: 30px;
	margin-top: 790px;
	margin-left: 10px;
	float: left;
	background-color: #ffeeea;
	position:absolute;
	}

#divisoria14 {
	width: 845px;
	height: 30px;
	margin-top: 853px;
	margin-left: 10px;
	float: left;
	background-color: #ffeeea;
	position:absolute;
	}

#divisoria15 {
	width: 845px;
	height: 30px;
	margin-top: 915px;
	margin-left: 10px;
	float: left;
	background-color: #ffeeea;
	position:absolute;
	}

#divisoria16 {
	width: 845px;
	height: 30px;
	margin-top: 976px;
	margin-left: 10px;
	float: left;
	background-color: #ffeeea;
	position:absolute;
	}

#divisoria17 {
	width: 845px;
	height: 30px;
	margin-top: 1039px;
	margin-left: 10px;
	float: left;
	background-color: #ffeeea;
	position:absolute;
	}

#divisoria18 {
	width: 845px;
	height: 30px;
	margin-top: 1100px;
	margin-left: 10px;
	float: left;
	background-color: #ffeeea;
	position:absolute;
	}

#TA_cdsratingsonlynarrow284 {
	width: 160px;
	height: 160px;
	margin-top: 420px;
	margin-left: 50px;
	float:left;
	position: absolute;
	}

#proximo{
	margin-left: 800px;
}

#anterior{
	margin-left: 50px;
}
